Un utente ha chiesto informazioni su Really Simple SSL di Wordpress

improvvisamente “non sicuro”

Un utente ha chiesto 👇

Ho aggiornato il mio sito all’ultimo Simple SSL e improvvisamente non riesco ad accedere a nessuna delle sue pagine. Google segnala che il sito non è sicuro e non riesco nemmeno ad accedere alla dashboard di WordPress.

Ecco il resto di ciò che dice Google:
“La tua connessione non è privata
Gli aggressori potrebbero tentare di rubare le tue informazioni da manapottery.com (ad esempio, password, messaggi o carte di credito). Per saperne di più
NET :: ERR_CERT_DATE_INVALID

Invia automaticamente a Google alcune informazioni di sistema e il contenuto della pagina per rilevare applicazioni e siti pericolosi. Politica sulla riservatezza “

Per favore dimmi: COME POSSO SUPPORTARE IL SEMPLICE PROGRAMMA PLUGIN SSL?

Questo argomento è stato modificato 2 anni, 7 mesi fa da.

Lanciatore di thread

(@susantau)

2 anni, 7 mesi fa

L’ho capito: questo non era affatto un SEMPLICE problema SSL!

Ho contattato il mio host e ho scoperto che il mio certificato SSL Let’s Encrypt era scaduto. Qualche tipo di problema con questo sta accadendo senza preavviso che SIteGround sta implorando Let’s fix Encrypt.

(L’ironia è che il certificato JUST SSL è scaduto dopo che ho aggiornato i miei plugin, quindi quella era la prima cosa che sospettavo ovviamente.)

Non esitare a contrassegnarlo come risolto.

Qualunque cosa, mi dispiace per il falso allarme.

SSL semplice funziona alla grande!

Dag!
Susan

Questa risposta è stata modificata 2 anni, 7 mesi fa. Questa risposta è stata modificata 2 anni, 7 mesi fa. Questa risposta è stata modificata 2 anni, 7 mesi fa. Autore del plugin

(@rogierlankhorst)

2 anni, 7 mesi fa

Ottimo, grazie per l’aggiornamento!

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *